[In-App Notifications Web] Risk of installing in Version 11?

Forge Component
(5)
Published on 2017-09-15 by Labs
5 votes
Published on 2017-09-15 by Labs

Hi,

I need this kind of a notification solution for my project. I use OutSystems Version 11 and when I try to install this, it warns me that the application cannot be safely installed in my environment. My only option then is to force install it. Should I give it a try or is there a better solution? What would possibly break if I install this in Version 11?

Thanks in advance.

Solution

Hi ,

You can force install it. The component will be upgraded automatically.

Regards,

Marcelo

Solution

Thank you, it seems to work without any issues.